use_default_settings: true
general:
  instance_name: "SearXNG"
  privacypolicy_url: false
  donation_url: false
  contact_url: false
  enable_stats: false

search:
  safe_search: 0
  autocomplete: ""
  default_lang: "en"

server:
  secret_key: "5fb4356da155e9cf1bc471eb21ec2cbf4daf40303d070fa2ffd4dc2bef78c023"
  bind_address: "0.0.0.0"
  port: 8080
  limiter: false
  image_proxy: true

ui:
  static_use_hash: true
  default_theme: simple
  results_on_new_tab: false

outgoing:
  request_timeout: 10.0
  max_request_timeout: 30.0
  useragent_suffix: ""
  pool_connections: 100
  pool_maxsize: 20

useformats: []

enable_http: true
